Megjelent a Linux 5.5-rc3

Linus Torvalds bejelentette a Linux 5.5 harmadik kiadásra jelölt verzióját.
Tux logó

„Megszokott rc kiadási időzítés, ami a karácsonyi készülődésem miatt csúszott pár órát.

De úgy néz ki, hogy a karácsonyi készülődés még nem érinti a fejlesztést. Persze az rc3 nagyobb, mint az rc2 volt, de ez szinte mindig igaz. Ugyanakkor most a megszokottnál is nagyobb egy kicsivel, és ha csak a git commitok számát nézzük, akkor ez az elmúlt idők legnagyobb rc3-a.

Feltételezem, hogy ez csak a szokásos ingadozás a beolvasztási kérelmek időzítésében. Mindenhol van egy kis változás az rc3-ban. A változás statisztika szerint mindenhol történt valami változtatás, amiből az illesztőprogramok (hálózat, gpu, hang, pinctrl, usb stb.) és eszközkészlet változások (önteszt és teljesítmény teszt) jelentik a többséget.

Megjelent a LibreOffice 6.3.4

LibreOffice 6.3 logó
Megjelent a LibreOffice 6.3.4-es verziója, a 6.3-as sorozat negyedik javítókiadása számos hibajavítással. A most megjelent verzió a korán váltókat és a haladó felhasználókat célozza. A többieknek a still ág használatát javasolják.

A 6.3.4 innen tölthető le. A változások jegyzéke itt és itt olvasható angolul.

A bejelentés itt olvasható.

Ansible: The Python 2 bindings for rpm are needed for this module

Ansible logó
Probléma: fatal: [127.0.0.1]: FAILED! => {"changed": false, "msg": "The Python 2 bindings for rpm are needed for this module. If you require Python 3 support use the `dnf` Ansible module instead.. The Python 2 yum module is needed for this module. If you require Python 3 support use the `dnf` Ansible module instead."}

A 2.8-as Ansible alapértelmezetten a Python 3-as verziójával próbál futni (mivel ugye a 2.x támogatása hamarosan véget ér). Azonban a 3-as Python verzióhoz nem érhető el a yum modul, a javasolt dnf modul pedig nem használható CentOS 7-en mivel ott még yum van.